/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/
/* <=====// GENEL \\=====> */





a.centera.a3 {
    width: 45px;
    margin-left: 30px;
    filter: invert(1);
}
.site-header.style7 {
    height: 140px;
}
.main-nav>ul>.menu-item>a {
    padding: 6px 9px!important;
	}

.header-sls img {
    width: 70%;
    margin: auto;
    display: block;
    margin-top: 6px;
    filter: invert(1);
}
.slsimage {
    display: flex;
    height: 61px;
    width: 65px;
    border-radius: 0;
    box-shadow: 0px 0px 10px #00000029;
    background: #2b3252;
    z-index: -200;
    border: 3px solid #2b3252;
    align-content: center;
	border-radius:4px;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}
.dp-none {
    display: none!important;
}
.comment-form-wrapper small {
    display: none!important;
}

.site-header-top-left li {
    margin-right: 5px!important;
}
.zn_page_comments_element {
    display: none!important;
}


a.main-menu-link.main-menu-link-sub {
    color: #0071bb!important;
	line-height:2;
    font-size: 15px!important;
}
li.main-menu-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3785.main-menu-item-sub.main-menu-item-sub-sub.menu-item-even.menu-item-depth-2 a {
    line-height: 25px!important;
}

li.main-menu-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-3778.main-menu-item-sub.main-menu-item-sub-sub.menu-item-even.menu-item-depth-2 a{
    line-height: 25px!important;
}
li.main-menu-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2869.main-menu-item-sub.menu-item-odd.menu-item-depth-1 a
{
    line-height: 20px!important;
}
li.main-menu-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2857.main-menu-item-sub.menu-item-odd.menu-item-depth-1 a
{
    line-height: 20px!important;
}
li.main-menu-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2833.main-menu-item-sub.menu-item-odd.menu-item-depth-1 a
{
    line-height: 20px!important;
}
/* <=====// MASAÜSTÜ \\=====> */
@media screen and (min-width: 768px) {
    .a2{float: left; margin-top:10px; margin-left:60px}
    .mobileUpper{float:left; margin-top:-15px}
    .centera{float:left}
    .onlyMobile {
        display: none!important;
    }
    .kl-slideshow {
        margin-top: 140px!important;
    }
    ul.topnav {
        margin-top: 5px;
    }
	
	.page-subheader.uh_main .bgback, .kl-slideshow.uh_main .bgback {
    background-position: bottom;
}
.zn_pb_wrapper .page-subheader {
    min-height: 320px!important;
}
}

@media (max-width: 1199px) and (min-width: 769px){
.zn_pb_wrapper.page-subheader {
    margin-top: -10px;
}}
/* <=====// MOBİL \\=====> */
@media screen and (max-width: 991px){
	
	.wfully{padding-left:0px!important; padding-right:0px!important;}
	.section-sidemargins .zn_section_size.full_width {
		margin-left: 0px;
		margin-right: 0px;
	}
}
@media screen and (max-width: 768px) {
    .social-icons-item{width: 25px!important;}
    .site-header-top-left li{margin-right: 0!important;}
    .centera{width:max-content!important; margin:auto!important; float: none; margin-top:15px}
    .a2{margin-bottom:20px;}
    .a2 img{margin-top:10px; margin-bottom:10px;}
    .znSlickNav-arr{top:calc(40% - 1.3em)!important;}
    .site-logo-img{height: 60px!important;}
    ul#social{width:max-content!important; margin:auto!important; float: none}
	.ml-20{margin-left:20px!important;}
    .onlyDesktop {
        display: none!important;
    }
	
.zn_pb_wrapper .page-subheader {
    margin-top: -148px!important;
    height: 300px;
}
	
	.header-sls {
    margin-left: 10px;
    width: fit-content!important;
}


.sh-component.main-menu-wrapper {
    width: -webkit-fill-available!important;
}

.onlyMobile.mobileMenu {
    display: flex!important;
}




	
	
    .logo-container {
        width: 55% !important;
    }
    .mobileMenu {
        width: 45% !important;
    }
    .site-header-main-left .separator.site-header-separator.visible-xs {
        display: none!important;
    }
    .sh--light .zn-menuBurger span {
        background: #000000!important;
    }
    .mobileMenu .zn-res-menuwrapper {
        text-align: end!important;
    }
    .site-header .site-logo {
         padding-top: 0px!important;
    padding-bottom: 3px;
    }
	.znSlickNav-next {left: 88%!important;}
	.znSlickNav-prev {right: 88%!important;}
	
	/*uller */
	ul li ul {
    padding-left: 15px;
}
ul li ul li ul {
    padding-left: 15px;
}
	
	
}

/* <=====// HEADER \\=====> */
.site-header.style7.headerstyle--default {
    background: #ffffff;
    box-shadow: 0 1px 6px 0 #000000;
}

.site-header.style7 .site-header-main {
    height: 87px!important;
}
.sh--light .site-header-separator, .site-header-top-wrapper {
    background: #2b3252!important;
}
.site-header.style7 .kl-header-bg {
    display: none!important;
}
.site-header-top-left li {
    list-style: none;
    margin-right: 10px;
}

/* <=====// SUB-HEADER \\=====> */
.sh-titles--right .subheader-titles, .subheader-titles {
	text-align: center!important;
}
.subheader-maintitle {
	font-weight: 800;
	font-size: 40px!important;
	text-shadow: 0px 0px 10px #333;
}

/* <=====// FOOTER \\=====> */
.site-footer .widgettitle {font-size: 24px!important; border-bottom: 2px solid #484848;}
h2.dn-heading::after{
    content: '';
    display: none!important;
    width: 35px;
    height: 4px;
    background: #ef5455;
    border-radius: 3px;
    margin: 4px 0 0;
}
h2.dn-heading{font-size:30px; font-weight: 700; }
h3.tbk__title::after, h4.tbk__subtitle::after, #logo::after, h2.subheader-maintitle::after, .no-stripe::after, h3.kl-iconbox__title::after, .dn-heading::after{display:none}
.sh--light .main-nav > ul > li > a, .main-nav > ul > .menu-item.active > a, .main-nav > ul > .menu-item:hover > a, .main-nav > ul > .menu-item > a:hover{color:#2b3252}
/*Footer Social*/
.footer-social{margin-top:-10px; margin-bottom: 10px }
.footer-social ul {float: right; padding: 0; margin: 0; list-style: none; border-left: 1px solid rgba(204, 204, 204, 0.5); overflow: hidden;}
.footer-social ul li {float: left; border-right: 1px solid rgba(204, 204, 204, 0.5); padding: 5px 10px;}
.social-icons-item{width: 40px; height: auto; border-radius: 0}
.footer-social ul li:hover{background-color:#2b3252;}

.footer-copyright-text { text-align: center; }

.zn_mega_title span{color:#ff6633}

.main-nav .zn_mega_container, .main-nav ul ul.sub-menu{background: #ffffff!important}

/*Mobile FootBar*/
/**********************MOBİLE FOOT BAR*********************/
@media screen and (max-width: 1025px){
    footer {
        margin-bottom: 60px;
    }
    #totop {
        top: 83% !important;
    }
    div.mobile-foot-contact{
        position: fixed;
        bottom: 0;
        opacity: 1;
        height: 70px;
        width: 100%;
        background-color: transparent;
        z-index: 999;
    }
    div.mobile-foot-contact div#phone-button{
        width: 33%;
        height: 60px;
        margin-top: 10px;
        background-color: white;
        float: left;
        background-image: url(https://lexlegal.com/wp-content/uploads/2019/04/ara.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        box-shadow: -1px -2px 20px 0px #000;
    }
    div.mobile-foot-contact div#whatsapp-button{
        width: 34%;
        height: 70px;
        background-color: green;
        float: left;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        background-image: url(https://lexlegal.com/wp-content/uploads/2019/04/whatsapp.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        box-shadow: -1px -2px 20px 0px #000;
    }
    div.mobile-foot-contact div#form-button{
        width: 33%;
        height: 60px;
        margin-top: 10px;
        background-color: white;
        border-top-left-radius: 10px;
        float: left;
        background-image: url(https://lexlegal.com/wp-content/uploads/2019/04/eposta.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        box-shadow: -1px -2px 20px 0px #000;
    }
}
/*/Mobile FootBar*/

.sidebar{background: #f2f2f2}

/**********************************/

img.img-responsive.offer-banners-img {
    height: 400px!important;
    object-fit: contain!important;
}
a.main-menu-link.main-menu-link-sub.zn_mega_title {
    line-height: 1.2;
}

li.main-menu-item.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.menu-item-3773.main-menu-item-top.menu-item-even.menu-item-depth-0 {
    display: none;
}

li.main-menu-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-4251.main-menu-item-sub.main-menu-item-sub-sub.menu-item-even.menu-item-depth-2 a {
    line-height: 1.5!important;
}
li.main-menu-item.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-4252.main-menu-item-sub.main-menu-item-sub-sub.menu-item-even.menu-item-depth-2 a {
    line-height: 1.5;
}
small{
    display: block;
    color: #edaa24;
    margin-top: 0.25em;
    position: relative;
    padding-left: 17px;
	}

small:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-40%);
    transform: translateY(-40%);
    background-image: url(https://dradaletdemir.com/wp-content/uploads/2020/05/premium-diamond-03.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    width: 12px;
    height: 12px;
}

.bound span.text {
    font-size: 30px;
    line-height: 1;
    /* margin-top: 0px; */
}
.outlook22 .text {
    font-size: 18px!important;
}


/******************************/

@media screen and (max-width: 992px) {
	.site-header.style7 {
    height: 155px!important;
}
	.outlook22 h2.tbk__title {
    font-size: 50px!important;
    line-height: 1!important;
    margin-top: 20px!important;
    margin-bottom: -25px!important;
    margin-left: 40px;
}
	
	.znColumnElement-innerWrapper-eluid18398d04 {
    margin-left: 133px;
}
	
	

.outlook .znColumnElement-innerWrapper-eluide9f9a52a {
    padding-left: 10%!important;
}

.outlook .znColumnElement-innerWrapper-eluid059729fe.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    display: contents;
}

.outlook .kl-iconbox__icon-wrapper {
    display: flex;
    margin-left: 15%;
}

.outlook .znColumnElement-innerWrapper-eluid183bea73.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-left: -54%;
    margin-bottom: -2px;
}

.outlook .znColumnElement-innerWrapper-eluidb79b3cca.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-left: 60%;
}

.outlook span.text {
    font-size: 24px!important;
}

.outlook a.kl-iconbox__link {
    width: 40px;
    margin-bottom: -100px;
}

.outlook .uzun-cizgi::before { 
margin-top: -70px;
}

.outlook .eluid9d69af1d .tbk__title {
    font-size: 50px;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: -25px;
}

.outlook .znColumnElement-innerWrapper-eluidc3330b8f.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-bottom: 20px;
}
	
.outlook .znColumnElement-innerWrapper-eluid847140fe.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    display: contents;
}

.outlook .eluida1d01fd3 .tbk__title {
    font-size: 50px;
    line-height: 1;
    margin-top: 20px;
    margin-bottom: -25px;
}

.outlook .znColumnElement-innerWrapper-eluid0573510a.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    padding-left: 10%;
}

.outlook .znColumnElement-innerWrapper-eluid498ee201.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-left: -54%;
    margin-bottom: -2px;
}

.outlook .znColumnElement-innerWrapper-eluid028bd845.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-left: 60%;
}

.outlook .znColumnElement-innerWrapper-eluidd4f7b612.znColumnElement-innerWrapper.znColumnElement-innerWrapper--valign-top.znColumnElement-innerWrapper--halign-left {
    margin-bottom: 20px;
}
}

@media screen and (max-width: 991px){
	
	.centera.a3 img {
    width: 45px!important;
    max-width: 45px!important;
    margin-bottom: 30px;
}
	
	.subheader-maintitle {
    font-size: 28px!important;
    line-height: 1.2!important;
}

div#page_header {
    height: min-content!important;
	} }

.sls.menu-item {
    display: none;
}